<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>About 3</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div class="grid md:grid-cols-2 gap-2 lg:px-10">
        <div
          class="w-full md:h-[400px] h-[300px] rounded-lg p-2 border border-slate-900 xl:mb-28"
        >
          <div class="rounded-lg overflow-hidden w-full h-full">
            <img
              src="https://images.ctfassets.net/5de70he6op10/50QfzqZtznzKmndekG3tdB/63cda335fc12c0b53d7096a5560e54f8/529573435-furniture_gateway_ls_07.jpg"
              alt=""
              class="w-full h-full object-cover"
            />
          </div>
        </div>
        <div
          class="w-full lg:h-[400px] xl:p-10 p-5 shadow-[rgba(0,0,0,0.16)_0px_1px_4px] bg-slate-900 rounded-lg xl:-translate-x-48 xl:translate-y-28 relative z-10"
        >
          <h2
            class="lg:text-4xl/10 text-2xl/7 font-semibold text-white tracking-wider"
          >
            About Us
          </h2>
          <p
            class="lg:text-lg/6 text-base/5 text-white/80 font-medium pt-5 line-clamp-4"
          >
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusamus
            ab officia magni sapiente ex, voluptates quam praesentium corrupti
            non nihil eius delectus excepturi odio, amet quibusdam?
          </p>
          <p
            class="lg:text-sm/5 text-xs/4 text-white/60 font-medium pt-7 line-clamp-4"
          >
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusamus
            ab officia magni sapiente ex, voluptates quam praesentium corrupti
            non nihil eius delectus excepturi odio, amet quibusdam?
          </p>
          <div class="flex gap-3 pt-7">
            <button
              class="bg-white py-3 px-6 rounded-full text-slate-900 font-semibold lg:text-sm text-xs"
            >
              See Our Works
            </button>
            <button
              class="border boder-white py-3 px-6 rounded-full text-white font-semibold lg:text-sm text-xs"
            >
              Get Started
            </button>
          </div>
        </div>
      </div>
    </section>
    <a
      href="/src/pages/features/features1.html"
      class="px-10 py-5 bg-black text-white"
      >let's gooooooooo</a
    >
  </body>
</html>
